html, body {
	margin: 0px;
	padding: 0px;
	color: #696969;
	font-family: tahoma, verdana, arial;
	font-size: 14px;
	background: #E4E4E4 url(pics/bg_seite.jpg) repeat-x;
}

.clear {
	clear: both;
}


.txt_klein {
	font-size: 12px;
}


.txt_rot {
	color: #990000;
}

.txt_dunkel {
	color: #333333;
}

.txt_gruen {
	color: #006600;
}


h1, h2 {
	font-size: 15px;
	margin: 0;
}

h1 + p, h2 + p {
	margin-top: 0;
}



a  {
   color : #FF6600; 
   text-decoration : none;
	outline: none;
	border: none; 
}


a:hover {
   text-decoration: underline;
	
	}


a img {
	border: none;
}

a:hover img {
	opacity: 0.8;
}



#kopf {
	width: 1020px;
	height: 204px;
	margin: 0 auto;
}

#kopfleiste {
	width: 1020px;
	height: 56px;
	background: url(pics/bg_kopfleiste.jpg);
}

#videobox {
	width: 1020px;
	height: 148px;
	background: url(pics/bg_videobox.jpg);
	position: relative;
	overflow: hidden;
}

#videoschatten {
	width: 1020px;
	height: 148px;
	background: url(pics/bg_videoschatten.png);
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}

#videofilm {
	width: 1020px;
	height: 148px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}

video::-webkit-media-controls-start-playback-button {
  display: none !important;
}


#menubox {
	width: 1020px;
	height: 52px;
	margin: 0 auto;
	background: url(pics/bg_menu.jpg);
}

#menubox ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}


#menubox li {
	float: left;
	position: relative;
}



#inhalt_seite {
	width: 1020px;
	margin: 0 auto;
	background: url(pics/bg_inhalt.jpg);
	
}


#inhalt_seite_innen {
min-height: 400px;
	padding: 25px 40px 5px 40px;
	position: relative;
}


#fuss {
	width: 1020px;
	height: 100px;
	margin: 0 auto;
	background: url(pics/bg_fuss.jpg);
}

#fuss_innen {
	padding-top: 30px;
	text-align: center;
	font-size: 11px;
}


#wrapper_startseite {
	background-image: url(pics/bg_wrapper_startseite.gif);
	}


#buehne {
	width: 431px;
	height: 321px;
	position: relative;
	z-index: 1;
	margin-bottom: 10px;
}

#buehne img {
	display: block;
position: absolute;
top: 0;
left: 0;
z-index: 1;
}
	
	
	
.linie_punkte_02 {
	height: 20px;
	background: url(pics/linie_punkte_02.gif);
	margin: 30px 0 30px 0;
}
	
	

#nachoben {
	position: absolute;
	top: 230px;
   left: -11px;
	background: red;
	
}



a.nachoben {
	display: block;
	width: 22px;
	height: 86px;
	background: url(pics/b_nachoben.png) no-repeat;
	outline: none;
	position: fixed;

}


a.nachoben:hover {
	background: url(pics/b_nachoben.png) no-repeat -22px 0;
}

	


.tabelle_neues .spalte_oben{
	padding: 3px;
	background:#F4F4F4;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;
	
}

.tabelle_neues .spalte_unten{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 6px;
	background:#F4F4F4;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	text-align: justify;
	font-size: 13px;
}

.tabelle_neues .spalte_spiegelung{
	height: 22px;
	background: url(pics/bg_tabelle_neues.jpg);
	
}

.tabelle_neues .spalte_unten a {
	background: url(pics/dreieck_rot.gif) no-repeat 0% 70%;
	padding-left: 8px;
	color: #CC0000;
}


.tabelle_neues a img {
	border: none;
	
}

.tabelle_neues a:hover img {
opacity: 0.7;
}

.tabelle_neues h2 {
	color: #CC0000;
	color : #FF6600; 
	color: #666;
	font-size: 14px;
}






a.startseite {
	display: block;
	width: 157px;
	height: 52px;
	background: url(pics/b_startseite.jpg);
	margin-left: 10px;
}

a.startseite:hover {
	background: url(pics/b_startseite.jpg) 0px 52px;
}







a.kaminoefen {
	display: block;
	width: 156px;
	height: 52px;
	background: url(pics/b_kaminoefen.jpg);
}

a.kaminoefen:hover {
	background: url(pics/b_kaminoefen.jpg) 0px 52px;
}




a.kamine {
	display: block;
	width: 133px;
	height: 52px;
	background: url(pics/b_kamine.jpg);
}

a.kamine:hover {
	background: url(pics/b_kamine.jpg) 0px 52px;
}




a.unternehmen {
	display: block;
	width: 178px;
	height: 52px;
	background: url(pics/b_unternehmen.jpg);
}

a.unternehmen:hover {
	background: url(pics/b_unternehmen.jpg) 0px 52px;
}



a.schornstein {
	display: block;
	width: 231px;
	height: 52px;
	background: url(pics/b_schornsteinsysteme.jpg);
}

a.schornstein:hover {
	background: url(pics/b_schornsteinsysteme.jpg) 0px 52px;
}





a.kontakt {
	display: block;
	width: 145px;
	height: 52px;
	background: url(pics/b_kontakt.jpg);
}

a.kontakt:hover {
	background: url(pics/b_kontakt.jpg) 0px 52px;
}





#menubox a {
	transition: all ease 0.4s;
}


ul.untermenu {
	position: absolute;
	top: 52px;
	left: 0;
	border-top: 1px solid #fff;
	background: #fff url(pics/bg_untermenu.png) repeat-x;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	display: none;
	z-index: 100;
}

ul.untermenu li {
	padding-left: 10px;
	border-bottom: 1px solid #fff;
}

ul.untermenu li.last {
	border: none;
}

ul.untermenu a {
	display: block;
	width: 200px;
	height: 40px;
	background: url(pics/icon_dreieck_grau.png) no-repeat 0 50%;
	padding-left: 13px;
	line-height: 40px;
}

ul.untermenu a:hover {
	text-decoration: none;
	color: #fff;
}

ul.untermenu li:hover {
	background: #C1C1C1;
}

#menubox li:hover ul.untermenu {
	display: block;
}



img.firma {
	padding: 3px;
	border: 1px solid #CCCCCC;
	margin-bottom: 0;
}


img.auswahl {
	margin-right: 28px;
	margin-bottom: 25px;
	display: inline-block;
}

img.auswahl_last {
	margin-right: 0;
	margin-bottom: 25px;
}



	
	
.tabelle_ausstellungsstuecke img {
	padding: 3px;
	border: 1px solid #CCCCCC;
	margin-right: 40px;
	margin-top: 3px;
	margin-bottom: 35px;
}	
	

input {
	width:170px;
	font-size:11px;
	color:#43575A;
	font-family:arial;
	background-color:#F2F2F2;
	BORDER-RIGHT:1px solid #DDDDDD;
	BORDER-LEFT:1px solid #DDDDDD;
	BORDER-TOP:1px solid #DDDDDD;
	BORDER-BOTTOM:1px solid #DDDDDD;
	border-width:1px
}



input.transparent {
	width:96px;
	height: 10px;
	background-image: none;
	background-color: transparent;
	border: none;
	}



textarea {
	width:460px;
	height: 109px;
	overflow: auto;
	font-size:11px;
	color:#43575A;
	font-family:arial;
	background-color:#F2F2F2;
	BORDER-RIGHT:1px solid #DDDDDD;
	BORDER-LEFT:1px solid #DDDDDD;
	BORDER-TOP:1px solid #DDDDDD;
	BORDER-BOTTOM:1px solid #DDDDDD;
	border-width:1px
}


select {
	width:200px;
	font-size:12px;
	color:#000000;
	font-family:arial;
	background-color:#D5EAFF;
	BORDER-RIGHT:1px solid #FFFFFF;
	BORDER-LEFT:1px solid #639CBE;
	BORDER-TOP:1px solid #639CBE;
	BORDER-BOTTOM:1px solid #FFFFFF;
	border-width:1px
}





.tabelle_uns p:first-child{
	margin-top: 0;
}






.tabelle_uns td {
	vertical-align: top;
}

.tabelle_uns h2 {
	display: inline-block;
	background: #990000;
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	padding: 1px 4px 1px 4px;
	margin: 0;
	border-radius: 4px;
}


.tabelle_symbole td {
	width: 50px;
}



.tabelle_symbole a:hover img {
	opacity: 0.7;
}




.bella_rosa_story {
	width: 290px;
	border: 1px solid #999;
	float: left;
	margin-right: 28px;
}

.bella_rosa_story_last {
	margin-right: 0;
}


.bella_rosa_story .txt {
	padding: 10px;
}

.bella_rosa_story .txt h2 {
	color: #990000;
	color: #CC0000;
}

.bella_rosa_story a:hover img{
	opacity: 0.7;
}